Subject: Re: bug#57911: Abolish max-specpdl-size

From: Visuwesh <[email-masked]>
Date: Tue, 20 Sep 2022 21:53:23 +0530

[செவ்வாய் செப்டம்பர் 20, 2022] Eli Zaretskii wrote:

>> Yes, AFAICT, it is a gnu.org mailing list thing.  My messages to
>> emacs-devel sometimes take hour to reach the list.
>
> That's because you aren't subscribed to the list.  Messages posted by
> people who aren't subscribed are held for moderation, and I need to
> sleep sometimes, and when I do, I cannot approve messages...

I had no idea that a moderator had to manually approve every message.  I
knew that the first message I sent to debbugs was put behind moderation
but not every message...